import path from 'path';
import { fileURLToPath } from 'url';
const __filename = fileURLToPath(import.meta.url);
const __dirname = path.dirname(__filename);

const modulePath = process.env.QUILL_PATH;
const { default: Server } = await import(modulePath);

const server = new Server(__dirname, 3003);